### Method

# Gimp Image delete

#### Declaration [src]

    gboolean
    gimp_image_delete (
      GimpImage* image
    )

#### Description [src]

Delete the specified image.

If there are no displays associated with this image it will be deleted. This means that you can not delete an image through the PDB that was created by the user. If the associated display was however created through the PDB and you know the display ID, you may delete the display. Removal of the last associated display will then delete the image.

#### Return value

Returns: | `gboolean`
| TRUE on success.